import DAMetric_BO_CN_Base from './dametric_BO_CN_base';

function getLocaleResource(){
    const DAMetric_BO_CN_OwnData = {};
    const targetData = Object.assign(DAMetric_BO_CN_Base(), DAMetric_BO_CN_OwnData);
    return targetData;
}

export default getLocaleResource;